@font-face {
  font-family: 'Montserrat Black';
  src: url('/fonts/montserrat/Montserrat-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Black Italic';
  src: url('/fonts/montserrat/Montserrat-Blacktalic.ttf') format('truetype');
  }

  @font-face {
  font-family: 'Montserrat Bold';
  src: url('/fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Bold Italic';
  src: url('/fonts/montserrat/Montserrat-BoldItalic.ttf') format('truetype');
  }
  
@font-face {
  font-family: 'Montserrat Extra Bold';
  src: url('/fonts/montserrat/Montserrat-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Extra Bold Italic';
  src: url('/fonts/montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Extra Light';
  src: url('/fonts/montserrat/Montserrat-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Extra Light Italic';
  src: url('/fonts/montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Italic';
  src: url('/fonts/montserrat/Montserrat-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Light';
  src: url('/fonts/montserrat/Montserrat-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Light Italic';
  src: url('/fonts/montserrat/Montserrat-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Medium';
  src: url('/fonts/montserrat/Montserrat-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Medium Italic';
  src: url('/fonts/montserrat/Montserrat-MediumItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Regular';
  src: url('/fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Semi Bold';
  src: url('/fonts/montserrat/Montserrat-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Semi Bold Italic';
  src: url('/fonts/montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Thin';
  src: url('/fonts/montserrat/Montserrat-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat Thin Italic';
  src: url('/fonts/montserrat/Montserrat-ThinItalic.ttf') format('truetype');
}
